; prnca00i.inf 06/12/2008


[Version]
Signature="$Windows NT$"
Provider="Canon"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
CatalogFile=prnca00i.cat
DriverVer=06/21/2006,6.1.6586.1
DriverIsolation=2


[OEM URLS]
"Canon"="http://go.microsoft.com/fwlink/?LinkID=34&prd=10798&sbp=Printers"


[Manufacturer]
"Canon"=Canon,NTx86


[Canon.NTx86]

; *****************************************************************
; Model sections
; *****************************************************************

"Canon Inkjet iP3600 series" = CANON_CNB_0333.GPD, CanoniP3600_seriesEABF, Canon_Inkjet_iP3600_series
"Canon Inkjet iP4600 series" = CANON_CNB_0334.GPD, CanoniP4600_seriesBC07, Canon_Inkjet_iP4600_series
"Canon Inkjet MP240 series" = CANON_CNB_0341.GPD, CanonMP240_seriesE4D0, Canon_Inkjet_MP240_series
"Canon Inkjet MP260 series" = CANON_CNB_0340.GPD, CanonMP260_series86C9, Canon_Inkjet_MP260_series
"Canon Inkjet MP480 series" = CANON_CNB_0339.GPD, CanonMP480_seriesFB65, Canon_Inkjet_MP480_series
"Canon Inkjet MP540 series" = CANON_CNB_0338.GPD, CanonMP540_series3E61, Canon_Inkjet_MP540_series
"Canon Inkjet MP620 series" = CANON_CNB_0337.GPD, CanonMP620_series91BA, Canon_Inkjet_MP620_series
"Canon Inkjet MP630 series" = CANON_CNB_0336.GPD, CanonMP630_seriesE3B6, Canon_Inkjet_MP630_series


; *****************************************************************
; Installer Sections
; *****************************************************************

[CANON_CNB_0333.GPD]
CopyFiles=CNB_0333,CNBOP99,CNBBR333,CNBP_333,CNB3330TBL,COLOR_PROFILES_CNB99A
DataFile=CNB_0333.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{22581F0D-E570-4400-A79A-A2F4B1969789},CANON_CNBIC4_4"

[CANON_CNB_0334.GPD]
CopyFiles=CNB_0334,CNBOP9A,CNBBR334,CNBP_334,CNB3340TBL,COLOR_PROFILES_CNB9AA
DataFile=CNB_0334.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{22581F0D-E570-4400-A79A-A2F4B1969789},CANON_CNBIC4_4"

[CANON_CNB_0341.GPD]
CopyFiles=CNB_0341,CNBOP9F,CNBBR339,CNBP_341,CNB3410TBL,COLOR_PROFILES_CNB9HA
DataFile=CNB_0341.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{7523F659-D486-4dcc-91D0-BE1591F0A71C},CANON_CNBIC4_8"

[CANON_CNB_0340.GPD]
CopyFiles=CNB_0340,CNBOP9F,CNBBR339,CNBP_340,CNB3410TBL,COLOR_PROFILES_CNB9GA
DataFile=CNB_0340.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{7523F659-D486-4dcc-91D0-BE1591F0A71C},CANON_CNBIC4_8"

[CANON_CNB_0339.GPD]
CopyFiles=CNB_0339,CNBOP9F,CNBBR339,CNBP_339,CNB3410TBL,COLOR_PROFILES_CNB9FA
DataFile=CNB_0339.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{7523F659-D486-4dcc-91D0-BE1591F0A71C},CANON_CNBIC4_8"

[CANON_CNB_0338.GPD]
CopyFiles=CNB_0338,CNBOP99,CNBBR333,CNBP_338,CNB3330TBL,COLOR_PROFILES_CNB9EA
DataFile=CNB_0338.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{22581F0D-E570-4400-A79A-A2F4B1969789},CANON_CNBIC4_4"

[CANON_CNB_0337.GPD]
CopyFiles=CNB_0337,CNBOP99,CNBBR333,CNBP_337,CNB3330TBL,COLOR_PROFILES_CNB9DA
DataFile=CNB_0337.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{65233D01-9919-4075-8043-515E41894D09},CANON_CNBDUP42","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{22581F0D-E570-4400-A79A-A2F4B1969789},CANON_CNBIC4_4"

[CANON_CNB_0336.GPD]
CopyFiles=CNB_0336,CNBOP9A,CNBBR334,CNBP_336,CNB3340TBL,COLOR_PROFILES_CNB9CA
DataFile=CNB_0336.GPD
CoreDriverSections="{D20EA372-DD35-4950-9ED8-A6335AFE79F0},UNIDRV.OEM,UNIDRV_DATA","{C7A97ECB-40FB-4e02-89B3-B6488147FD53},CANON_CNBLM4","{E6855AAD-818F-494f-B25B-7A5F561309EE},CANON_CNBBLP41","{4833D8DD-1B3C-4267-ADFC-E9D55E826963},CANON_CNBDUP43","{840F90FF-7936-4f8c-B71B-7D06F6388D58},CANON_CNBEFF42","{AD2B9643-99DB-4f56-A685-614D9960761B},CANON_COLOR_PROFILES_CNBJ4_22","{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},CANON_CNB4","{8DE0692B-B40A-451f-B599-5FE7708689E0},CANON_CNBPP4","{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},CANON_CNBPC4_2","{22581F0D-E570-4400-A79A-A2F4B1969789},CANON_CNBIC4_4"


; *****************************************************************
; Copy Sections
; *****************************************************************

[CNB_0333]
CNB_0333.DLL
CNB_0333.GPD

[CNB_0334]
CNB_0334.DLL
CNB_0334.GPD

[CNB_0341]
CNB_0341.DLL
CNB_0341.GPD

[CNB_0340]
CNB_0340.DLL
CNB_0340.GPD

[CNB_0339]
CNB_0339.DLL
CNB_0339.GPD

[CNB_0338]
CNB_0338.DLL
CNB_0338.GPD

[CNB_0337]
CNB_0337.DLL
CNB_0337.GPD

[CNB_0336]
CNB_0336.DLL
CNB_0336.GPD


[CNBOP99]
CNBJOP99.DLL

[CNBOP9A]
CNBJOP9A.DLL

[CNBOP9F]
CNBJOP9F.DLL


[CNBBR333]
CNBBR333.DLL

[CNBBR334]
CNBBR334.DLL

[CNBBR339]
CNBBR339.DLL


[CNBP_333]
CNBP_333.DLL

[CNBP_334]
CNBP_334.DLL

[CNBP_341]
CNBP_341.DLL

[CNBP_340]
CNBP_340.DLL

[CNBP_339]
CNBP_339.DLL

[CNBP_338]
CNBP_338.DLL

[CNBP_337]
CNBP_337.DLL

[CNBP_336]
CNBP_336.DLL


[CNB3330TBL]
CNBJ3330.TBL

[CNB3340TBL]
CNBJ3340.TBL

[CNB3410TBL]
CNBJ3410.TBL


[COLOR_PROFILES_CNB99A]
CNB99CAA.ICM
CNB99CBA.ICM
CNB99CCA.ICM
CNB99DBA.ICM
CNB99MBA.ICM
CNB99MCA.ICM
CNB99NBA.ICM
CNB99NCA.ICM

[COLOR_PROFILES_CNB9AA]
CNB9ACAA.ICM
CNB9ACBA.ICM
CNB9ACCA.ICM
CNB9ADBA.ICM
CNB9AMBA.ICM
CNB9AMCA.ICM
CNB9ANBA.ICM
CNB9ANCA.ICM

[COLOR_PROFILES_CNB9HA]
CNB9HCAA.ICM,CNB9FCAA.ICM
CNB9HCBA.ICM,CNB9FCBA.ICM
CNB9HDBA.ICM,CNB9FDBA.ICM
CNB9HMBA.ICM,CNB9FMBA.ICM
CNB9HNBA.ICM,CNB9FNBA.ICM

[COLOR_PROFILES_CNB9GA]
CNB9GCAA.ICM,CNB9FCAA.ICM
CNB9GCBA.ICM,CNB9FCBA.ICM
CNB9GDBA.ICM,CNB9FDBA.ICM
CNB9GMBA.ICM,CNB9FMBA.ICM
CNB9GNBA.ICM,CNB9FNBA.ICM

[COLOR_PROFILES_CNB9FA]
CNB9FCAA.ICM
CNB9FCBA.ICM
CNB9FDBA.ICM
CNB9FMBA.ICM
CNB9FNBA.ICM

[COLOR_PROFILES_CNB9EA]
CNB9ECAA.ICM,CNB99CAA.ICM
CNB9ECBA.ICM,CNB99CBA.ICM
CNB9ECCA.ICM,CNB99CCA.ICM
CNB9EDBA.ICM,CNB99DBA.ICM
CNB9EMBA.ICM,CNB99MBA.ICM
CNB9EMCA.ICM,CNB99MCA.ICM
CNB9ENBA.ICM,CNB99NBA.ICM
CNB9ENCA.ICM,CNB99NCA.ICM

[COLOR_PROFILES_CNB9DA]
CNB9DCAA.ICM,CNB99CAA.ICM
CNB9DCBA.ICM,CNB99CBA.ICM
CNB9DCCA.ICM,CNB99CCA.ICM
CNB9DDBA.ICM,CNB99DBA.ICM
CNB9DMBA.ICM,CNB99MBA.ICM
CNB9DMCA.ICM,CNB99MCA.ICM
CNB9DNBA.ICM,CNB99NBA.ICM
CNB9DNCA.ICM,CNB99NCA.ICM

[COLOR_PROFILES_CNB9CA]
CNB9CCAA.ICM,CNB9ACAA.ICM
CNB9CCBA.ICM,CNB9ACBA.ICM
CNB9CCCA.ICM,CNB9ACCA.ICM
CNB9CDBA.ICM,CNB9ADBA.ICM
CNB9CMBA.ICM,CNB9AMBA.ICM
CNB9CMCA.ICM,CNB9AMCA.ICM
CNB9CNBA.ICM,CNB9ANBA.ICM
CNB9CNCA.ICM,CNB9ANCA.ICM


[DestinationDirs]
DefaultDestDir=66000
COLOR_PROFILES_CNB99A=66003
COLOR_PROFILES_CNB9AA=66003
COLOR_PROFILES_CNB9HA=66003
COLOR_PROFILES_CNB9GA=66003
COLOR_PROFILES_CNB9FA=66003
COLOR_PROFILES_CNB9EA=66003
COLOR_PROFILES_CNB9DA=66003
COLOR_PROFILES_CNB9CA=66003


[SourceDisksFiles]

; *****************************************************************
; Source Disk Sections
; *****************************************************************

CNB_0333.DLL = 1
CNB_0333.GPD = 1

CNB_0334.DLL = 1
CNB_0334.GPD = 1

CNB_0341.DLL = 1
CNB_0341.GPD = 1

CNB_0340.DLL = 1
CNB_0340.GPD = 1

CNB_0339.DLL = 1
CNB_0339.GPD = 1

CNB_0338.DLL = 1
CNB_0338.GPD = 1

CNB_0337.DLL = 1
CNB_0337.GPD = 1

CNB_0336.DLL = 1
CNB_0336.GPD = 1

CNBJOP99.DLL = 1
CNBJOP9A.DLL = 1
CNBJOP9F.DLL = 1

CNBBR333.DLL = 1
CNBBR334.DLL = 1
CNBBR339.DLL = 1

CNBP_333.DLL = 1
CNBP_334.DLL = 1
CNBP_341.DLL = 1
CNBP_340.DLL = 1
CNBP_339.DLL = 1
CNBP_338.DLL = 1
CNBP_337.DLL = 1
CNBP_336.DLL = 1

CNBJ3330.TBL = 1
CNBJ3340.TBL = 1
CNBJ3410.TBL = 1

CNB99CAA.ICM = 1
CNB99CBA.ICM = 1
CNB99CCA.ICM = 1
CNB99DBA.ICM = 1
CNB99MBA.ICM = 1
CNB99MCA.ICM = 1
CNB99NBA.ICM = 1
CNB99NCA.ICM = 1
CNB9ACAA.ICM = 1
CNB9ACBA.ICM = 1
CNB9ACCA.ICM = 1
CNB9ADBA.ICM = 1
CNB9AMBA.ICM = 1
CNB9AMCA.ICM = 1
CNB9ANBA.ICM = 1
CNB9ANCA.ICM = 1
CNB9FCAA.ICM = 1
CNB9FCBA.ICM = 1
CNB9FDBA.ICM = 1
CNB9FMBA.ICM = 1
CNB9FNBA.ICM = 1


[PrinterPackageInstallation.x86]
PackageAware=TRUE
CoreDriverDependencies={D20EA372-DD35-4950-9ED8-A6335AFE79F0},{C7A97ECB-40FB-4e02-89B3-B6488147FD53},{E6855AAD-818F-494f-B25B-7A5F561309EE},{65233D01-9919-4075-8043-515E41894D09},{840F90FF-7936-4f8c-B71B-7D06F6388D58},{AD2B9643-99DB-4f56-A685-614D9960761B},{ABB0ADA7-24D4-40ca-BA08-2C891F8A124C},{8DE0692B-B40A-451f-B599-5FE7708689E0},{4F73ECBD-55E3-4ca7-86C5-3C79B61630E6},{22581F0D-E570-4400-A79A-A2F4B1969789},{4833D8DD-1B3C-4267-ADFC-E9D55E826963},{7523F659-D486-4dcc-91D0-BE1591F0A71C}
InboxVersionRequired=UseDriverVer


[SourceDisksNames.x86]
1   = %Disk1%,,,"I386"


[Strings]
Disk1="Windows Installation Disc"
